iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Unlock (https://forum.iculture.nl/f14/jailbreak-unlock/f66/unlock/)
-   -   iPhone 3GS: iOS5 ipad baseband (https://forum.iculture.nl/f14/jailbreak-unlock/f66/unlock/100582-ios5-ipad-baseband.html)

ShortyEx 12-10-11 18:43

iOS5 ipad baseband
 
Hey iedereen

Ik snap er eerlijk gezegd allemaal niets van en hoop hier nu toch een antwoord te vinden. Ik zit voor de moment op 4.3.2 met mijn iphone 3gs. Nu zou ik graag (als de update er is) updaten naar ios5. Maar ik zit met een softwarematige unlock op de ipad baseband (6.15.00)

Hoe zal ik te werk moeten gaan? Of Is het voor mij geen mogelijkheid om naar ios5 te gaan?

Bedankt

King1987 12-10-11 19:06

Gewoon wachten totdat de het jailbreak team met antwoorden komt. Je mag het op je eigen houtje doen, maar dan kan het mis gaan.

Toverwoord: GEDULD!

ShortyEx 12-10-11 19:08

Geduld heb ik.. Ik vind het gewoon enorm onduidelijk allemaal..

King1987 12-10-11 19:09

Klopt, komt omdat het nog niet bekend is, ze moeten het eerst testen. Dus het kan ook nog niet duidelijk zijn.

Kevin 12-10-11 19:20

Citaat:

Oorspronkelijk geplaatst door ShortyEx (Bericht 712831)
Hey iedereen

Ik snap er eerlijk gezegd allemaal niets van en hoop hier nu toch een antwoord te vinden. Ik zit voor de moment op 4.3.2 met mijn iphone 3gs. Nu zou ik graag (als de update er is) updaten naar ios5. Maar ik zit met een softwarematige unlock op de ipad baseband (6.15.00)

Hoe zal ik te werk moeten gaan? Of Is het voor mij geen mogelijkheid om naar ios5 te gaan?

Bedankt

Je zou het beter niet doen, je baseband zal updaten en er is geen softwarematige unlock meer :(

Zelfs al niet meer van de iPhone 4.


Hopelijk komt die er binnenkort (nog dit jaar) aan.

ShortyEx 12-10-11 19:48

Citaat:

Oorspronkelijk geplaatst door Kevin (Bericht 712852)
Je zou het beter niet doen, je baseband zal updaten en er is geen softwarematige unlock meer :(

Zelfs al niet meer van de iPhone 4.


Hopelijk komt die er binnenkort (nog dit jaar) aan.

Ik geloof niet dat je zonder custom firmware kan upgraden als je de ipad bb hebt dus die bb behouden is niet het probleem. Het is de comptabiliteit van ultrasnow met iOS 5 en de mogelijkheid om costum firmware te maken en te installeren.

@King: ik dacht dat het al min of meer getest was op die GM, maar dat is duidelijk niet het geval. Het antwoord zal dan wel vanzelf komen naarmate ios5 uit is zeker... Bedankt in ieder geval.

XIII 12-10-11 20:06

Een tweet van @MuscleNerd 3 uur geleden moet je hoop geven:

Any iOS 4.x.x or lower device where ultrasn0w works, also works in iOS5 (even iPad BB on 3GS). But *please wait* for our update!

ShortyEx 12-10-11 21:13

Da's inderdaad goed nieuws! Ik zal nog even wachten zoals ze zeggen dan. Bedankt XIII voor de update.

Sgele 13-10-11 13:19

Citaat:

Oorspronkelijk geplaatst door Kevin (Bericht 712852)
Je zou het beter niet doen, je baseband zal updaten en er is geen softwarematige unlock meer :(

Zelfs al niet meer van de iPhone 4.


Hopelijk komt die er binnenkort (nog dit jaar) aan.

Ik kon de informatie niet vinden en ben gaan updaten (ik heb de unlock niet meer nodig, dus upgrade van de baseband zal me een zorg zijn :) ).

3GS met 4.3.3 en iPad baseband (6.15.0.0)

Update ging prima via iTunes, alleen activatie lukt niet en mijn sim kaart wordt niet gevonden. Terug naar 4.3.3. gaat ook niet, dus ik heb even geen iPhone meer waarschijnlijk ;)

martijnmiddel 13-10-11 13:40

de mensen achter ultrasn0w hebben vandaag aangegeven dat vanaf morgen Ultrasn0w ondersteuning heeft voor IOS 5 i.c.m. de huidige basebands die nu ook al via Ultrasn0w te unlocken zijn.

Bron: MuscleNerd Confirms UltraSn0w Unlock For iOS 5 Will Be Released Tomorrow
BY USMAN ON OCTOBER 13TH, 2011 0

All those who are holding back on iOS 5 update on their iPhones just because they rely on an ultrasn0w carrier unlock, it’s time to cheer up! MuscleNerd of Dev-Team has just tweeted that iOS 5 compatible ultrasn0w unlock is going to be released tomorrow. So if you preserve your current unlock-able baseband and update to iOS 5 using custom .IPSW creation feature in latest redsn0w 0.9.9.5b (download from here for Mac), then this will work just fine for you.

Nog maar een dagje geduld dus!!

Sgele 13-10-11 14:07

Thanks,

Ik was meer benieuwd naar wat er zou gebeuren als je van die 6.15 baseband af wilt? (Ik heb die carrier unlock niet meer nodig eigenlijk)

Updaten naar iOS5 ging dus, maar ik kan niet activeren en m'n SIM wordt niet gevonden :(

XIII 13-10-11 16:01

Je komt helaas niet van die iPad baseband af...

Sgele 13-10-11 16:06

Dat is behoorlijk lastig....

MDsvs46 16-10-11 23:33

Hallo ik heb ook een 3gs met ipad baseband met ios 4.2.1
nu heb ik 'normaal' geupdate naar de nieuwe ios 5
alles gelukt alleen het activeren niet en itunes zegt dat de sim niet wordt herkent
hoe moet ik dit oplossen want ik kan nu denk ik ook niet meer terug naar 4.2.1
wie kan mij helpen???

iNemesis 17-10-11 17:07

dan moet je hem hacktivaten met redsn0w. Dan is hij wel tethered , als je oude bootrom hebt...dan is hij ook untethered :)!
Je moet de iphone sowieso jailbreaken anders kun je hem niet unlocken!

kweezel 25-10-11 13:15

Citaat:

Oorspronkelijk geplaatst door XIII (Bericht 715189)
Je komt helaas niet van die iPad baseband af...

Ik las laatst nog dat het iPhone Dev Team wel met een downgrade zou komen, ná de public release van iOS 5.

Citaat:

Now it has been officially declared on the first ever jailbreak convention MyGreatFest that they will surely release the tool after the public release of iOS 5. iOS 5 is rumored to be launch around October’s 2nd week, ahead of iPhone 5 launch. So all those people who lost their hopes, cheer up. We will let you know when the downgrade will be available with a complete walk-through!

Bron.
Zit er zelf ook al erg lang op te wachten..

XIII 30-11-11 20:08

Nogmaals: er is geen downgrade optie.


Alle tijden zijn GMT +2. Het is nu 07:22.